{
  "buildFiles": [
    "C:\\src\\flutter\\packages\\flutter_tools\\gradle\\src\\main\\groovy\\CMakeLists.txt"
  ],
  "cleanCommandsComponents": [
    [
      "C:\\Users\\moham\\AppData\\Local\\Android\\Sdk\\cmake\\3.22.1\\bin\\ninja.exe",
      "-C",
      "E:\\Kantor\\telnow_2025\\android\\app\\.cxx\\Debug\\3v266c66\\armeabi-v7a",
      "clean"
    ]
  ],
  "buildTargetsCommandComponents": [
    "C:\\Users\\moham\\AppData\\Local\\Android\\Sdk\\cmake\\3.22.1\\bin\\ninja.exe",
    "-C",
    "E:\\Kantor\\telnow_2025\\android\\app\\.cxx\\Debug\\3v266c66\\armeabi-v7a",
    "{LIST_OF_TARGETS_TO_BUILD}"
  ],
  "libraries": {}
}